Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 04:13:17 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran IHi ,

I am.Nisha cherian ,I have an shukran account .
I recently made an online order and forgot to give my shukran card details so it can be included to my account.
I wanted to know how to include it as it asked for invoice number which online I have not received ,I got only the order number 8232449430
It is been ordered under my husband name Cherian Jacob

Pls advice https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2042146